
.product-card {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 20px;
}

.product-card img {
  width: 100%;
  height:500px;
  object-fit: cover;
}

.product-info {
  padding: 20px;
}

.whatsapp-icon {
  width: 40px;
  height: 40px;
  margin-right: 10px;
  text-decoration: none;
}


.enquiry-btn {
  background-color: #25d366; 
  color: white;
  border-radius: 5px;
  text-transform: uppercase;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  font-weight: bold;
  text-decoration: none; 
}


a {
  text-decoration: none !important; 
}

a:hover {
  text-decoration: none; 
}


.enquiry-btn:hover {
  background-color: #128c7e;
  text-decoration: none;
}

.enquiry-btn:focus,
.enquiry-btn:active {
  text-decoration: none; 
}

.product-page-section {
  margin-bottom: 50px;
}

.product-description {
  font-size: 1rem;
  color: #333;
}

.product-title {
  font-size: 1.8rem;
  font-weight: 600;
  color: #333;
}
